faf_version: "2.5.0"

project:
  name: "example-project"
  mission: "Project purpose and goals"

tech_stack:
  languages: ["TypeScript", "Python"]
  frameworks: ["React", "FastAPI"]

key_files:
  - path: "src/main.ts"
    purpose: "Application entry point"

context:
  architecture: "Description of system design"
  conventions: "Coding standards and patterns"

metadata:
  created: "2026-01-21T00:00:00Z"
  score: 85
